import React from 'react';
export default function FactCheckFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M220-300h160v-40H220zm362-88.46L751.54-558 723-586.54l-141 142-57-57L497.46-473zM220-460h160v-40H220zm0-160h160v-40H220zM116.62-160v-640h726.76v640z" })));
}
